/** Author: Bob Michaels - Texas General Land Office
***********************************************************/

/* Import Fonts */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700);

/* Import FontAwesome */
@import "http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css";


body, html, main {
    background-color: #4E4E4E;
    font-family: 'Raleway', sans-serif;
}
.form-control {
    max-width: 650px;
}
a, .btn {
    -webkit-transition: color 0.25s linear, background-color 0.25s linear;
    transition: color 0.25s linear, background-color 0.25s linear;
}

a:active, a:focus, area {
    outline:none;
}

a.tel {
    color:#333;
}

a.tel:hover {
    color:#333;
    text-decoration:none;
}

a.sr-only {
    color:#FFF;
    text-decoration:none;
    font-weight:bold;
}

h1, h2, h3 {
    font-family: 'Merriweather', serif;
}

h2 {
	font-size:38px;
}

h4 {
    font-weight:bold;
}

hr {
    border-top: 1px dotted #333;
    margin-top: 40px;
    margin-bottom: 40px;
}

select.form-control {
    width: auto;
}

.card hr {
    border-top: 1px dotted #333;
    margin-top: 10px;
    margin-bottom: 10px;
}

ul.fa-ul li {
    margin:10px 0;
}

.spacer20 {
    clear:both;
    margin-top:20px;
}


.spacer40 {
    clear:both;
    margin-top:40px;
}

.btn span {
    float:right;
	margin-left:10px;
}
#subscribeModal .modal-content, #subscribeModal .modal-dialog {
    width: 350px;
}

/** Page Header Styles
***********************************************************/

.header {
	background-color:#042f58;
	display:block;
	border-top:solid 1px #042f58;
	position:relative;
	z-index: 1000;
}

.subscribe {
    text-align:right;
    margin:6px 0 0 0;
}

.phone-mobile {
	display:none;
}


.phone {
	display:block;
	color: #7e96ad;
	font-weight:bold;
	font-size:20px;
	text-align:center; 
	margin:0 0 20px 0;
	position:absolute;
	left:160px;
	top:38px;
}


.logo-mobile {
	display:none
}

.logo {
	position:absolute;
	width:135px;
	float:left;
	top:-15px;
	left:0;
	/*margin:-15px 0 0 0;*/
	display:block;
}

.logo img {
	border:none;
}


img {
    max-width: 100%;
}


.topnav {
	z-index:1000; 
	position: relative; 
	background-color: rgba(0,0,0,0.75);
	color: #FFF;
	width:100%;
	margin:30px 0 0 0;
	height:30px;
}

 
.masthead {
	display:block;
	position:relative;
	height:42px;
	width:100%;
	z-index:951;
}


.masthead .container .row {
	position:relative;
}

.pad-rows .row {
    padding: 7px 0;
}


.header .pagetitle  {
	background-color:#031f3b;
}

.header .pagetitle  h1 {
	text-align:right;
	padding:5px 0;
	font-size:24px;
	color:#FFF;
	margin:3px 0 0 0;
}


/** Content Area Styles
***********************************************************/

.contentarea {
	background-color:#FFF;
    padding:40px 0;
}

.contentarea h2 {
    font-size:22px;
    font-weight:bold;
}

.contentarea h3 {
    font-size:20px;
    font-weight:bold;
}

/*
.btn {
	width:100%;
}*/

.btn-big span {
	padding-top:4px;
}


.btn-default {
	background-color:#efefef;
}
.btn-primary {
    background-color: #042F58;
    border-color: #031F3B;
}
.subscribe .btn-primary {
    background-color:#efefef;
    border-color: #ccc;
    color: black;
}
.subscribe .btn-primary:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
}

.moreinfo {
	
}

.moreinfo h2 {
	font-size:20px;
	font-weight:700;
	margin:0 0 10px 0;
	padding:5px 0 0 0;
	border-top:solid 2px rgb(0,85,165);
}

.moreinfo p:nth-child(2) {
	margin:20px 0;
}

/** Button Styles
***********************************************************/
.w100 {
    width:100%;
}



/** Misc Text Styles
***********************************************************/
.callout-text {
    font-size:16px;
    font-weight:700;
}


.red {
    color:#900;
}
/** Misc Layout Styles
***********************************************************/

.modal-body {
  height: 320px;
}


.loans-main .well {
	position:relative;
	text-align:justify;
}

.loans-main .well h2{
	margin:-25px -25px 20px -25px;
	padding:10px;
	background-color:#042f58;
	color:#FFF;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	text-align:center;
	font-size:18px;
}

.loans-main .well .inner{
	min-height:200px;
}

.loans-main .well .btn span{
	margin-top:3px;
}



.land-main .well {
	position:relative;
	text-align:justify;
}

.land-main .well h2{
	margin:-25px -25px 20px -25px;
	padding:10px;
	background-color:#042f58;
	color:#FFF;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	text-align:center;
	font-size:18px;
}

.land-main .well .inner{
	min-height:120px;
}

.land-main .well .btn span{
	margin-top:3px;
}








/** Mission Area Styles
***********************************************************/

.mission {
	padding:40px 0;
	text-align:center;
	font-family: 'Merriweather', serif;
	font-size:24px;
	color:#FFF;
	background-color:#999;
}


/** FLS Styles
***********************************************************/
.fls-callout1 {
    font-size:18px;
    font-weight:bold;
}

.fls-callout2 {
    font-size:16x;
    font-weight:bold;
}



/** Footer Area Styles
***********************************************************/

.footer {
	background-color:#4E4E4E;
	padding:30px 0;
}



.footer a {
	color:#FFF;
}

.footer a:hover {
	color:#DFDFDF;
}


.footer .copyright {
	color:#FFF;
	font-size:10px;
}


.footer .footnav {
	color:#FFF;
	font-size:10px;
	padding:20px 0 0 0;
}

.footer .social {
	padding-top:10px;
}


/** Cemeteries
***********************************************************/
.cemeteries-hdr-image {
	height:400px;
	background:url(../images/cemeteries/hdr-headstones.png) no-repeat center top;
	background-size: cover;
}

.cemetery-locations img {
	border-radius:10px;
}

.cemetery-locations h4 {
    margin-bottom:30px;
}
	
    
img.cemetery-image {
    float:right;
    margin:0 0 0 20px;
    border-radius:10px;
}

img.burial-options-image {
    float:right;
    margin:0 0 0 20px;
    border-radius:10px;
}

.burial-options {
    min-height:150px;
}

.cemetery-details-spacer {
    padding-top:60px;
}

/* 1199 */

@media (max-width:1199px) {



}



/* 1024 */

@media (max-width:1024px) {


}




@media (max-width:992px) {
	
.phone {
	left:150px;
}

.footer {
	padding:0 10px;
}

.footer  .copyright, .footer  .footnav, .footer  .social {
	padding:10px 0;
}

.footer .text-left, .footer .text-right {
	text-align:center;
}

}

img.cemetery-image {
    float:right;
    margin:0 0 0 20px;
    border-radius:10px;
}

@media (max-width:767px) {

/*.topnav {
	margin:0 0 0 0;
	height: 40px;
}
*/

.logo-mobile {
	display:block;
	text-align:center;
	padding:10px;
}

.phone {
	display:none;
}


.phone-mobile {
	display:block;
	text-align:center; 
	margin:0 0 20px 0;
}

.phone-mobile a {
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
}

.phone-mobile a:hover {
	text-decoration:none;
}

.logo {
	display:none;
}

.topnav {
	margin:0;
	height:auto;
}

.menu-for-mobile {
	padding-bottom:20px;
}


.masthead {
	position:relative;
}


.section1 {
	min-height: 40px;
}

.section2 {
padding-top:90px;
}

.form-group .text-right, .form-group .text-left {
    text-align:center;
}

.form-group .text-left select.form-control {
    width:auto;
    display: block;
    margin: 0 auto;
}

}


@media (max-width:480px) {
.topnav {
	position:relative;
}

}


@media (max-width:380px) {


.col-xs-6 {
	width:100%;
	float:none;
	padding:0 20px;
}

}



/*   5 column grid  */

.col-lg-1-5, .col-md-1-5, .col-sm-1-5, .col-xs-1-5 {
    min-height:1px;
    padding-left:15px;
    padding-right:15px;
    position:relative; 
    width:100%;
    box-sizing:border-box;
}


.col-xs-1-5 {
    width: 20%;
    float:left;
}

@media (min-width: 767px){ 
    .col-sm-1-5 {
        width: 20%;
        float:left;
    } 
}

@media (min-width: 992px) { 
    .col-md-1-5 {
        width: 20%;
        float:left;
    } 
}
@media (min-width: 1200px) { 
    .col-lg-1-5 {
        width: 20%;
        float:left;
    } 
}